RubyGems Navigation menu

sqlyzer 0.1

Sqlyzer is a Ruby Mixin able to store, load, update and delete Ruby objects and their relationships in a database by automatically generating adapted tables and queries without a line of Sql.

Gemfile
          gem 'sqlyzer', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install sqlyzer
  
  
  
  
  
  
  

Total downloads 1,332

For this version 1,331

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - May 1, 2007 (23.5 KB)